.links__calendar div {
    display: inline-block;
    white-space: nowrap;
}

.news-one__title, .news__date, .other-news__date, .news-one__date, .popular-news__date, .top-news__time, .release__date {
    font-weight: normal!important;
}

ul.breadcrumbs__box.bread-crumbs.speedbar li {
    display: inline-block;
}

.breadcrumbs__item:last-child {
    color: #3f485f;
}

.post-content .alignleft {
    float: left;
    margin-right: 30px;
}

.post-content .alignleft, .post-content .alignright {
    margin-bottom: 1.2em;
    max-width: 50%;
}

.post-content .wp-caption { max-width: 100%; }

.post-content .wp-caption,
.post-content .wp-caption > a,
.post-content .wp-caption img {
    display: block;
}

.post-content div.aligncenter,
.post-content div.alignnone {
    margin-bottom: 1.6em;
}

.post-content .alignleft,
.post-content .alignright {
    margin-bottom: 1.2em;
    max-width: 50%;
}

.post-content .wp-caption .alignleft,
.post-content .wp-caption .alignright {
    margin-bottom: 0;
}

.post-content .alignleft {
    float: left;
    margin-right: 30px;
}

.post-content .alignright {
    float: right;
    margin-left: 30px;
}

.post-content .aligncenter,
.post-content .aligncenter img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.post-content .wp-caption-text,
.post-content .gallery-caption {
    margin: 12px auto 0;
    font-family: 'Lato', Helvetica, sans-serif;
    font-size: 0.9rem;
    line-height: 130%;
    font-weight: 700;
    text-align: center;
    color: #444;
}

.post-content .gallery-caption {
    font-size: 16px;
    line-height: 24px;
}

.post-content table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: 0.9em;
    width: 100%;
    margin-bottom: 1.1em;
}

.post-content th,
.post-content td {
    padding: 2%;
    margin: 0;
    overflow: visible;
    line-height: 120%;
    border-bottom: 1px solid #DDD;
}

.post-content th { padding-top: 0; }

.post-content caption {
    color: #111;
    text-align: center;
    padding: 2%;
}

.post-content thead {
    vertical-align: bottom;
    white-space: nowrap;
}

.post-content th {
    font-weight: bold;
    color: #111;
}

.post-content table tbody > tr:nth-child(odd) > td { background: #f9f9f9; }




.post-content fieldset {
    padding: 25px;
    border: 2px solid #ddd;
    margin-bottom: 1em;
}

.map__item {
    margin-left: 0;
    position: relative;
}

.error-link {
    margin: 20px 0;
}

.pagination-wrp {
    width: 100%;
    margin: 0 auto;
}

a#misha_loadmore {
    cursor: pointer;
}

.admin-bar .header__bottom {
    padding-top: 50px;
}

section.no-results.not-found {
    margin: 0 auto;
}

.not-found-form {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.logged-in-as {
    font-weight: 500;
    font-size: 18px;
    line-height: 122.2222222222%;
    color: #3F485F
}

.form-comments__btn input {
    display: inline-flex;
    font-weight: bold;
    font-size: 15px;
    line-height: 100%;
    text-transform: uppercase;
    height: 45px;
    justify-content: center;
    align-items: center;
    padding: 0px 15px;
    color: #FFFFFF;
    background-color: #00B2FF;
    border-radius: 5px;
    transition: background-color 0.3s ease 0s;
}

.fleft {
    display: flex;
}

a.comment-edit-link {
    margin-right: 15px;
}


ul.children {
    margin-left: 30px;
}

a#cancel-comment-reply-link {
    display: inline-flex;
    font-weight: bold;
    font-size: 15px;
    line-height: 100%;
    text-transform: uppercase;
    height: 25px;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    color: #FFFFFF;
    background-color: #00B2FF;
    border-radius: 5px;
    transition: background-color 0.3s ease 0s;
}

ul.widgcomm {
    margin-left: 0;
    list-style: none;
}
li.comcont {
    clear:both;
    min-height: 60px;
    margin-bottom: 5px;
}
a.auth {
    font-weight: bold;
    font-size: 15px;
    line-height: 135%;
    text-transform: uppercase;
    color: #000000;
    transition: color 0.3s ease 0s;
}
a.auth:hover {
    color: #808080;
}

.video-news__video iframe {
    width: 100%;
    max-width: 300px;
    max-height: 192px;
}

@media (max-width: 900px) {
    .video-news__video iframe {
        width: 100%;
        max-width: 100%;
        max-height: unset;
    }
}

.search-page .main-news__video iframe {
    max-width: 300px;
    height: 185px;
}

.main-news__video iframe {
    max-width: 470px;
    height: 290px;
}


.video-news-one__video iframe {
    width: 100%;
    max-width: 835px!important;
    margin-bottom: 30px;
}

span.wpcf7-form-control-wrap.mailpoetsignup-485 {
    display: none;
}

span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid::placeholder {
    color: red;
}

.wpcf7-response-output {
    display: none;
}
form.wpcf7-form.invalid .wpcf7-response-output {
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    display: inline-block;
    margin: 1em 0 0;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}

.html_sitemap h2 {
    font-weight: 900;
    font-size: 18px;
    line-height: 150%;
    text-transform: uppercase;
    color: #3F485F;
    margin: 0 0 10px;
}

div#u_0_0_e6 {
    width: 100%!important;
}

p.related-posts-title {
    margin: 0 0 15px;
}

.fb_iframe_widget_fluid_desktop iframe {
    min-width: 100%!important;
    position: relative;
}

.form-search__row._search-floating-row_._active .form-search {
    display: flex;
}

.form-search__row._search-floating-row_ .form-search {
    display: none;
}

.form-search__row._search-floating-row_._active .form-search__button span {
    padding: 10px 20px 10px 10px;
    height: 100%;
    background-color: #3f485f;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*.comments {*/
/*    padding: 0;*/
/*}*/

/*.commercial {*/
/*    margin: 0;*/
/*}*/

/*.our-look__banner {*/
/*    margin-top: 0;*/
/*}*/

/*.comments__nav {*/
/*    margin-top: 30px;*/
/*}*/

/*.top-news {*/
/*    margin: 15px 0;*/
/*}*/

section#block-2 {
    margin: 15px 0;
}

.commercial1 {
    margin-bottom: 15px;
}

.single .news-one__comments {
    margin: 15px 0;
}

@media (max-width: 768px) {
    h2.news-one__title {
        display: none!important;
    }

    .news-one__info {
        margin-left: 0!important;
    }

    .aside-news .main-news__info {
        margin-top: 15px;
    }

    section#block-2 {
         margin: 50px 0;
    }
}

.single figcaption {
    margin: -15px auto 10px!important;
}

.ukr-net {
    display: flex;
    font-size: 18px;
    justify-content: center;
    margin: 18px 0;
    text-transform: uppercase;
    color: #FFFFFF!important;
}

.ukr-net a {
    color: #FFFFFF!important;
    font-weight: 500;
}

.ukr-net a:hover {
    text-decoration: none!important;
}

ul.heateor_sc_comments_tabs {
    display: none;
}

div.heateor_sc_social_comments h3.comment-reply-title {
    margin: 0 auto;
}

div.heateor_sc_social_comments {
    margin: 0;
}

.widget_heateorfcmrecentfacebookcomments .widgettitle {
    font-weight: 900;
    font-size: 24px;
    line-height: 150%;
    text-transform: uppercase;
    color: #3F485F;
    margin: 0 0 25px 0;
}

video{ width: 100%; height: 100%; max-width: 100%; }
.wp-video{width: 100% !important;}